@import css url("http://hello.myfonts.net/count/2c1730");
/* Includes */
/* Fonts */
@font-face {
  font-family: 'Luxury Platinum';
  src: url('../fonts/Luxury-Platinum.AH.woff') format('woff'); }

@font-face {
  font-family: 'FrutigerLTPro-Light';
  src: url('../fonts/386525_0_0.eot');
  src: url('../fonts/386525_0_0d41d.eot?#iefix') format('embedded-opentype'), url('../fonts/386525_0_0.woff2') format('woff2'), url('../fonts/386525_0_0.woff') format('woff'), url('../../fonts/386525_0_0.html') format('truetype'); }

@font-face {
  font-family: 'FrutigerLTPro-LightCn';
  src: url('../fonts/386525_1_0.eot');
  src: url('../fonts/386525_1_0d41d.eot?#iefix') format('embedded-opentype'), url('../fonts/386525_1_0.woff2') format('woff2'), url('../fonts/386525_1_0.woff') format('woff'), url('../../fonts/386525_1_0.html') format('truetype'); }
/* Page colors */
/* Social media colors */
/* breaking points max-width */
/* breaking points min-width */
i.pcb-icon {
  display: block;
  width: 13px;
  height: 13px; }
  i.pcb-icon:hover {
    cursor: pointer; }
  i.pcb-icon.arrow-up {
    background: url('../img/icons/pcb_arrow_up_black.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  i.pcb-icon.arrow-down {
    background: url('../img/icons/pcb_arrow_down_black.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  i.pcb-icon.arrow-right {
    background: url('../img/icons/pcb_arrow_right_blue.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  i.pcb-icon.arrow-left {
    background: url('../img/icons/pcb_arrow_left_blue.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }

i.pcb-icon:hover.arrow-up, a:hover i.pcb-icon.arrow-up {
  background: url('../img/icons/pcb_arrow_up_blue.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }
  i.pcb-icon:hover.arrow-down, a:hover i.pcb-icon.arrow-down {
    background: url('../img/icons/pcb_arrow_down_blue.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  i.pcb-icon:hover.arrow-right, a:hover i.pcb-icon.arrow-right {
    background: url('../img/icons/pcb_arrow_right_black.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  i.pcb-icon:hover.arrow-left, a:hover i.pcb-icon.arrow-left {
    background: url('../img/icons/pcb_arrow_left_black.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }

body {
  overflow-x: hidden;
  font-size: 16px;
  line-height: 22px;
  color: #000;
  font-family: 'FrutigerLTPro-Light', sans-serif; }
  @media (max-width: 767px) {
  body {
    font-size: 15px;
    line-height: 20px; } }
  body p, body h5 {
    margin-bottom: 15px; }
  body a {
    color: #14387f; }
    body a:hover {
      color: #000;
      text-decoration: none; }
  body h1 {
    font-size: 30px;
    line-height: 42px;
    color: #14387f;
    font-family: 'Luxury Platinum', sans-serif;
    text-transform: uppercase;
    word-wrap: break-word;
    margin-bottom: 40px; }
    @media (max-width: 767px) {
  body h1 {
    font-size: 18px;
    line-height: 30px; } }
  body h2 {
    font-size: 25px;
    line-height: 37px;
    color: #14387f;
    font-family: 'Luxury Platinum', sans-serif;
    text-transform: uppercase;
    word-wrap: break-word;
    margin-top: 50px;
    margin-bottom: 30px; }
    @media (max-width: 767px) {
  body h2 {
    font-size: 17px;
    line-height: 25px; } }
  body h3 {
    font-size: 25px;
    line-height: 37px;
    font-family: 'Luxury Platinum', sans-serif;
    text-transform: uppercase;
    word-wrap: break-word;
    margin-top: 50px;
    margin-bottom: 30px; }
    @media (max-width: 767px) {
  body h3 {
    font-size: 17px;
    line-height: 25px; } }
  body h4 {
    font-size: 24px;
    line-height: 27px;
    color: #14387f;
    font-family: 'Luxury Platinum', sans-serif;
    text-transform: uppercase;
    word-wrap: break-word;
    margin: 24px 0; }
    @media (max-width: 767px) {
  body h4 {
    font-size: 17px;
    line-height: 25px; } }
  body h5, body b {
    font-size: 16px;
    line-height: 19px;
    color: #000;
    font-family: 'FrutigerLTPro-Light', sans-serif;
    word-wrap: break-word;
    font-weight: bold; }
    @media (max-width: 767px) {
  body h5, body b {
    font-size: 15px;
    line-height: 20px; } }
  body ul {
    padding-left: 0;
    list-style: none; }
    body ul li:before {
      content: '-';
      display: inline-block;
      padding-right: 5px; }
  body table {
    width: 100%;
    margin: 30px 0 60px 0; }
    body table th, body table td {
      padding: 10px 20px 10px 0; }
    body table td {
      border-top: 1px solid #82837f; }
  body button {
    background: none;
    border: none; }

.container.page-container {
  padding: 0 100px; }
  @media (max-width: 991px) {
  .container.page-container {
    padding: 0 50px; } }
  @media (max-width: 575px) {
  .container.page-container {
    padding: 0 15px; } }

header.page-header {
  border-bottom: 1px solid #000; }
  header.page-header:after {
    content: '';
    display: block;
    position: absolute;
    right: 50px;
    top: 195px;
    background: url('../img/PCB_Claim_de.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 320px;
    height: 60px; }
  header.page-header .language-wrapper {
    width: 100%;
    padding: 10px 35px;
    position: absolute;
    top: 0;
    left: 0; }
  header.page-header .logo-wrapper {
    margin: 70px 0 30px 0; }
    header.page-header .logo-wrapper img.logo {
      height: 80px;
      margin-left: -5px; }
  @media (max-width: 767px) {
  header.page-header:after {
    top: 165px;
    right: -60px; }
  header.page-header .language-wrapper {
    padding: 10px 0; }
  header.page-header .logo-wrapper {
    margin: 50px 0 40px 0; }
    header.page-header .logo-wrapper img.logo {
      height: 60px; } }
  @media (max-width: 575px) {
  header.page-header:after {
    top: 155px;
    right: -60px; }
  header.page-header .logo-wrapper {
    display: flex;
    justify-content: center; }
    header.page-header .logo-wrapper img.logo {
      height: 50px; } }

body.en header.page-header:after {
  background: url('../img/PCB_Claim_en.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain; }

main.page-main .main-content {
  padding: 70px 0 50px 0; }
  main.page-main .main-content .side-content {
    position: absolute;
    margin-top: 15px;
    left: 15px; }
    @media (max-width: 1199px) {
    main.page-main .main-content .side-content {
      display: none; } }
  main.page-main .main-content .page-container .main-content-wrapper > .frame:first-child header h2, main.page-main .main-content .page-container .main-content-wrapper > .frame:first-child header h3 {
    margin-top: 0; }
    main.page-main .main-content .page-container .main-content-wrapper .frame.frame-ruler-before {
      border-top: 1px solid #000;
      padding-top: 15px; }
    main.page-main .main-content .page-container .main-content-wrapper figure img {
      max-width: 50%;
      height: auto; }
    main.page-main .main-content .page-container .grid-container {
      padding: 0; }
  @media (max-width: 767px) {
    main.page-main .main-content {
      padding: 50px 0; } }
  main.page-main .main-footer {
    border-top: 1px solid #000;
    padding-top: 35px; }
  main.page-main .main-footer .frame-type-text {
    margin-bottom: 70px; }
  main.page-main .main-footer .scroll-to-top {
    position: relative;
    float: right; }
  @media (max-width: 767px) {
    main.page-main .main-footer {
      padding-top: 15px; }
      main.page-main .main-footer .scroll-to-top {
        top: -30px; } }

footer.page-footer {
  margin-top: 30px;
  background: #cfd8ba;
  padding: 20px 0;
  min-height: 180px; }
  footer.page-footer a {
    color: #000; }
  footer.page-footer a:hover, footer.page-footer a.active {
    color: #fff; }
  @media (max-width: 767px) {
  footer.page-footer {
    min-height: 100px;
    margin-top: 0; } }

@media print {
  .grid-container .grid-container .col-md-4 {
    max-width: 15%; }
    .grid-container .grid-container .col-md-8 {
      max-width: 50%; } }

nav ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0; }
  nav ul li.nav-item {
    margin-right: 15px; }
    nav ul li.nav-item a.nav-link {
      padding: 0; }
    nav ul li.nav-item:before {
      display: none; }
  nav button.navbar-toggle {
    display: none; }
  nav.language-navigation ul {
    justify-content: flex-end; }
    nav.language-navigation ul li.nav-item a.nav-link {
      color: #82837f; }
    nav.language-navigation ul li.nav-item.active a.nav-link {
      color: #000; }
    nav.language-navigation ul li.nav-item:hover {
      cursor: pointer; }
      nav.language-navigation ul li.nav-item:hover a.nav-link {
        color: #000; }
  nav.main-navigation {
    margin-bottom: 15px; }
  nav.main-navigation ul li.nav-item {
    display: flex;
    justify-content: center; }
    nav.main-navigation ul li.nav-item a.nav-link {
      color: #000;
      text-transform: uppercase;
      font-size: 18px;
      line-height: 20px; }
      @media (max-width: 767px) {
      nav.main-navigation ul li.nav-item a.nav-link {
        font-size: 15px; } }
    nav.main-navigation ul li.nav-item:hover {
      cursor: pointer; }
    nav.main-navigation ul li.nav-item:hover a.nav-link, nav.main-navigation ul li.nav-item.active a.nav-link {
      color: #14387f; }
      nav.main-navigation ul li.nav-item:hover:after, nav.main-navigation ul li.nav-item.active:after {
        content: '';
        display: block;
        height: 20px;
        width: 35px;
        background: url('../img/icons/angle.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        position: absolute;
        top: 30px; }
  nav.footer-navigation li.nav-item {
    display: flex; }
    nav.footer-navigation li.nav-item:not(:last-child):after {
      content: '|';
      color: #000;
      padding-left: 15px; }

.pcb-slider {
  margin-bottom: 50px; }
  .pcb-slider .slide {
    height: 500px; }
  .pcb-slider .slide p.slide-claim {
    font-size: 25px;
    line-height: 37px;
    color: #14387f;
    font-family: 'Luxury Platinum', sans-serif;
    text-transform: uppercase; }
  @media (max-width: 991px) {
    .pcb-slider .slide {
      height: 400px; } }
  @media (max-width: 767px) {
    .pcb-slider .slide {
      margin-top: 50px;
      height: 250px; }
      .pcb-slider .slide p.slide-claim {
        margin-top: -50px;
        font-size: 18px;
        line-height: 30px; } }
  .pcb-slider .slick-dots {
    display: flex;
    justify-content: flex-end;
    margin: 15px 0 0 0; }
  .pcb-slider .slick-dots li {
    margin-left: 10px; }
    .pcb-slider .slick-dots li button {
      background: url('../img/icons/slider_dot.png');
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain;
      color: transparent;
      display: block;
      height: 11px;
      width: 11px; }
    .pcb-slider .slick-dots li button:hover {
      cursor: pointer;
      background: url('../img/icons/slider_kreuz.png');
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain; }
    .pcb-slider .slick-dots li:before {
      display: none; }
    .pcb-slider .slick-dots li.slick-active button {
      background: url('../img/icons/slider_kreuz.png');
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain; }

.accordion i.accordion-toggle {
  margin-left: 15px;
  display: inline-block;
  width: 13px;
  height: 13px; }
  .accordion i.accordion-toggle:hover {
    cursor: pointer; }
  .accordion i.accordion-toggle.hidden {
    visibility: hidden;
    position: absolute; }
  .accordion.accordion-content {
    display: none;
    padding-bottom: 30px; }
  .accordion.accordion-content .frame-type-text p:first-child, .accordion.accordion-content .frame-type-text header:first-child + p {
    border-top: none;
    padding-top: 0; }
  .accordion.accordion-content i.accordion-close {
    float: right; }

.pcb-page-link a {
  display: block;
  margin-bottom: 15px; }
  .pcb-page-link a i {
    display: inline-block; }
    .pcb-page-link a i.arrow-right {
      margin-left: 5px; }
    .pcb-page-link a i.arrow-left {
      margin-right: 5px; }
